package electrosphere.data.entity.creature.ai;

import electrosphere.server.ai.trees.creature.WanderTree;

/**
 * Tree data for controlling a wandering creature tree
 */
public class WanderTreeData implements AITreeData {

    /**
     * The name of the tree
     */
    String name;
    
    @Override
    public String getName() {
        return WanderTree.TREE_NAME;
    }

}
